/* import this stylesheet to override your linked stylesheet in current browsers; 
old browsers can't import and will thus ignore these directives */

/* improved default font sizing method for current browsers */
body, body div, body p, body td, body th
body li, body dd    {
    font-size:    small;
    }

/* adjust for Opera browser */
html>body, html>body div, html>body p,
html>body td, html>body li, html>body dd   {
    font-size:    small;
    } 

/* override specific tags */
h1 {font-size: large}

/* override specific classes */
.footer {font-size: x-small}
.xsmall {font-size: x-small}
.xxsmall {font-size: xx-small}
.h1red {font-size: large}

/* SIDENAV class formats unordered lists as left column navigation  */
ul.sidenav {   /* set properties of level 1 - sidenav headings */
	list-style-type: none;
	color: #FFFFFF;   /* font color of sidenav headings */
	font-weight: bold;
	background-color: #5D8AB5;   /* background color of sidenav headings */
	margin: 0;
	padding: 0;
	text-indent: 0.2em;
	width: 155px;
	}
html>body ul.rollmenu {width: 100%}  /* code for Opera browser */
ul.sidenav li {
	font-size: 11px;
	width: 100%;
	height: 20px;
	display: block;
	line-height: 20px;   /* space between lines */
	}
ul.sidenav ul {
	list-style-type: none;
	font-weight: normal;
	color: black;
	padding: 0;
	margin: 0;
	text-indent: 1em;
	background-color: #FFFFFF;
	width: 100%;
	}
ul.sidenav ul ul {  /* set properties of level 3  */
	list-style-type: none;
	font-weight: normal;
	color: black; /* font color of sidenav links */
	padding: 0;
	margin: 0;
	text-indent: 2em;
	width: 155px;
	}
ul.sidenav ul ul ul {  /* set properties of level 4  */
	list-style-type: none;
	font-weight: normal;
	color: black; /* font color of sidenav links */
	padding: 0;
	margin: 0;
	text-indent: 3em;
	}
ul.sidenav a {  /*  links  */
    text-decoration: none;
    display: block;
	border-bottom: 1px solid #5D8AB5;
	}
html>body ul.sidenav a {width: auto}  /* code for Opera browser */
ul.sidenav a:hover {
    background-color: #FFCC66;
	text-decoration: none;
	}
ul.sidenav li.hilite {
    background-color: #DDDDDD;
	border-top: 1px solid #5D8AB5;
	text-decoration: none;
	}
/* end sidenav code */
